package com.elab.alert.model.mail;

/**
 * 邮件发送内容
 *
 * @author : liukx
 * @create : 2018/11/16 10:35
 * @email : liukx@elab-plus.com
 */
public class MailRequestModel {

    /**
     * 邮件类型
     */
    private String mailType;
    /**
     * 邮件发送人
     */
    private String mailAddressee;
    /**
     * 邮件发送标题
     */
    private String mailTitle;
    /**
     * 邮件发送内容
     */
    private String mailContent;
    /**
     * 附件名称
     */
    private String mailEnclosureName;


    public String getMailType() {
        return mailType;
    }

    public void setMailType(String mailType) {
        this.mailType = mailType;
    }

    public String getMailAddressee() {
        return mailAddressee;
    }

    public void setMailAddressee(String mailAddressee) {
        this.mailAddressee = mailAddressee;
    }

    public String getMailTitle() {
        return mailTitle;
    }

    public void setMailTitle(String mailTitle) {
        this.mailTitle = mailTitle;
    }

    public String getMailContent() {
        return mailContent;
    }

    public void setMailContent(String mailContent) {
        this.mailContent = mailContent;
    }

    public String getMailEnclosureName() {
        return mailEnclosureName;
    }

    public void setMailEnclosureName(String mailEnclosureName) {
        this.mailEnclosureName = mailEnclosureName;
    }
}
